libvirt 'qemu/qemu_driver.c' Multiple Local Denial of Service Vulnerabilities

Bugtraq ID: 71782
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2014-8136
Remote: No
Local: Yes
Published: Dec 17 2014 12:00AM
Updated: Apr 13 2015 09:12PM
Credit: Peter Krempa
Vulnerable: Oracle Enterprise Linux 7
Mandriva Business Server 1 X86 64
Mandriva Business Server 1
libvirt libvirt 0
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus